.chem-body-title-wrapper {
	width: 100vw;
	/* background-color: #edf0f4; */
	height: 6em;
	display: flex;
	align-items: center;
}

.chem-body-title {
	font-family: "Sofia Pro Light";
	font-size: 3em;
	color: black;
	margin-left: 4em;
}

body {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 0;
}

main {
	padding-top: 5em;
}

button:focus {
	outline: 0;
}

hr {
	color: #eaecf0;
}

.main-table{
	border-collapse: collapse;
}
.product-td {
	border: 5px solid #eaecf0;
	
}

.chem-table, .industries-table {
	display: flex;
	flex-direction: column;
	padding-top: 3em;
}

.table-header {
	display: flex;
	justify-content: space-between;
	width: 50%;
	padding-bottom: 1.8em;
}

.table-title {
	font-family: "Sofia Pro Light";
	font-weight: bold;
	font-size: 2.4em;
	color: black;
}

.arrow-border {
	display: flex;
    justify-content: space-between;
	align-items: center;
	border-bottom: 2px solid #6abc45;
}

.arrow-down {
	padding-left: 1em;
	height: 20px;
}

.arrow-right-bg {
	padding-left: 1em;
	height: 0.5em;
}

.arrow-right-sm {
	padding-left: 1em;
	height: 0.4em;
}

.green-text {
	font-family: "Sofia Pro Light";
	font-size: 1em;
	color: #6abc45;
}
.arrow-right-md {
	padding-left: 1em;
	height: 0.5em;
}

.green-text-popup {
	font-family: "Sofia Pro bold";
	padding-bottom: 5px;
	padding-left: 3px;
	font-size: 0.8em;
	color: #6abc45;
}
.product-row td {
	padding: 1em;
}

.product-row td a {
	font-family: "Sofia Pro Light";
	font-size: 1.1em;
	color: black;
	text-decoration: none;
	cursor: pointer;
}

.product-row :hover {
	color: #6abc45;
}

.popup-content {
	padding-top: 5em;
}

.request-product-modal {
    display: none;
    position: fixed;
    z-index: 10;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.4);
  }

  .request-product-modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 500px;
  }

  .request-product-modal-close {
    color: #f54c4c;
    float: right;
    font-size: 28px;
    font-weight: bold;
  }

  .request-product-modal-close:hover,
  .request-product-modal-close:focus {
    color: #c23636;
    text-decoration: none;
    cursor: pointer;
  }

  .request-product-modal-popup-text {
    padding-top: 15px;
    padding-left: 20px;
    font-size: 1.35em;
    font-family:'Sofia pro light'
  }